.nomargin
{
text-align:center;
margin: 0;
padding: 0;
}

.divcenter
{
margin:auto;
width:50%;
}

/*toggle*/
.toggle p.tab-index { border-bottom:0px}
.toggle p.tab-index a { background:url('/wp-content/uploads/store.jpg') left top no-repeat; } 
.toggle p.tab-opened a, .toggle p.tab-index a:hover { background:url('/wp-content/uploads/store_active.jpg') left top no-repeat; }

/* Related Products To add space after related products */
#related-products h3{padding-top:63px;}
